Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer pd_live_…. Someone on your team makes one in the workspace, Settings › API keys; it's shown once. Staging's keys start with pd_test_.

Path Parameters

id
string
required
Maximum string length: 64

Response

One recording

id
string
required
event
object
required
company
object
required
duration
number | null
required
qa_starts_at
number | null
required
transcript
string | null
required
from
enum<string>
required
Available options:
replay,
youtube,
live
replay_url
string<uri> | null
required
shown
enum<string>
required
Available options:
passages,
whole
file_url
string<uri> | null
required
stream_url
string<uri> | null
required
created
string<date-time>
required
updated
string<date-time>
required